# Generated by Django 4.0.3 on 2023-02-26 07:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Tasks_App', '0002_alter_task_completed_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='task',
            name='deleted',
            field=models.BooleanField(default=False),
        ),
    ]
